#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uulib
version: 0.9.20
id: uulib-0.9.20-7d8e4ddaaef65c8dfc4133cf0d16e062
key: uulib_50ctFUDPvB1Dns9oa61TcP
license: BSD3
copyright: Universiteit Utrecht
maintainer: UU Computer Science
stability: Stable
homepage: https://github.com/UU-ComputerScience/uulib
synopsis: Haskell Utrecht Tools Library
description:
    Fast Parser Combinators and Pretty Printing Combinators
category: Parsing
exposed: True
exposed-modules:
    UU.Parsing.CharParser UU.Parsing.Derived UU.Parsing.Interface
    UU.Parsing.MachineInterface UU.Parsing.Merge UU.Parsing.Offside
    UU.Parsing.Perms UU.Parsing.StateParser UU.Parsing UU.PPrint
    UU.Pretty.Ext UU.Pretty UU.Scanner.GenToken UU.Scanner.GenTokenOrd
    UU.Scanner.GenTokenParser UU.Scanner.GenTokenSymbol
    UU.Scanner.Position UU.Scanner.Scanner UU.Scanner.Token
    UU.Scanner.TokenParser UU.Scanner.TokenShow UU.Scanner
    UU.Util.BinaryTrees UU.Util.PermTree UU.Util.Utils UU.Pretty.Basic
    UU.Parsing.Machine
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/uulib-0.9.20
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/uulib-0.9.20
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/uulib-0.9.20
hs-libraries: HSuulib-0.9.20-50ctFUDPvB1Dns9oa61TcP
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/uulib-0.9.20/html/uulib.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/uulib-0.9.20/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
